Subject: Trainer Candidate - Simran Shrivastav
From: Simran Shrivastav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 12:44:40 -0400

| | Tech Support Test

Name | Simran Shrivastav
E-mail | [email-masked]
Phone Number | (+91) 8375880573
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance Global Services Pvt Ltd | Relationship Executive | May 15,2021 | 17500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20 Days
Please briefly describe your work experience specifically in training? | Actually, I'm working as Relationship Manager for Axis Bank process. I deal with only prime customers. I'm having good knowledge of Banking Products.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As I'm the spoke person of my team . In the absence of my Assistant Manager, I'm the person who take care of team. Once, there was a situation of month end. As I'm from Banking Industry, so there is sales also. We had to achieve a target of 8 Lacs as a team and we were at 5 Lacs. We had to achieve 3 Lacs I'm last 6 days .My Assistant Manager was on leave due to some wedding function, I was managing at that time. I put my all efforts and finally achieved that.
As I'm the spoke person , whenever we have new batch on floor , I'm the person who takes new joiners' certification call.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service means we provide solution to the customer.

Great Customer service means Customer provides us references for our product because we had made a good rapport with customer .

What according to you makes you a good candidate for this position?

As I'm having experience of team management and certification calls. I'm quick learner as well. For the position of trainer, it's very important to learn things quickly .
I'm having good presentation skills.
I also help my team to keep environment friendly.
As I'm from customer service background, I know how to handle hyper person.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |